package kr.co.zumo.app.lifeplus.bean;

import org.junit.Test;

import static junit.framework.Assert.assertEquals;

/**
 * TextBeanTest
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 9. 12.]   [최초 작성]
 * @since 2018. 9. 12.
 */
public class TextBeanTest {

  @Test
  public void setText() {
    TextBean bean = new TextBean("test");
    assertEquals("test", bean.getText());
    bean.setText("hello");
    assertEquals("hello", bean.getText());
  }
}